@charset "utf-8";
/* CSS Document */

.main {
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14.5px;
}
.main a:link {
	color: #000000
}
.main a:visited {
	color: #000000;
}
.main a:hover {
	color: #000033;
}
.main a:active {
	color: #000000;
}
#slideshow {
}
.navbar {
	color: #999999;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	text-decoration: none;
}
.navbar a:link {
	color: #CCCCCC;
}
.navbar a:visited {
	color: #CCCCCC;
}
.navbar a:hover {
	color: #FFFFFF;
}
.navbar a:active {
	color: #CCCCCC;
}
.jungle {
	color: #CCCCCC;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.jungle a:link {
	color: #CCCCCC;
}
.jungle a:visited {
	color: #CCCCCC;
}
.jungle a:hover {
	color: #FFFFFF;
}
.jungle a:active {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.sub {
	color: #004A7A;
	font-weight: bold;
	font-size: 13px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: normal;
}
.sub a:link {
	color: #004A7A;
}
.sub a:visited {
	color: #004A7A;
}
.sub a:hover {
	color: #0033FF;
}
.sub a:active {
	color: #004A7A;
}
.bodylink {
	color: #00F;
	font-weight: bold;
	font-size: 13px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-decoration: none;
	line-height: 25px;
}
.style1 {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 15px;
}
.style2 {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 15px;
}
.bluemain {
	color: #000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14.5px;
}
.bodytext {
	color: #000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	line-height: 16px;
	font-variant: normal;
	text-transform: none;
	margin: 5px;
	padding: 5px;
}
.title {
	color: #004A7A;
	font-weight: bold;
	font-size: 18px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	line-height: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.bodytext {
	font-family: Verdana, Geneva, sans-serif;
}
